QGIS Application - Feature request #16265
Saving a processing model confirmation dialog
2017-03-02 01:18 PM - Magnus Nilsson

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24175
Description

When | save a processing model QGIS opens a window saying that the model was saved correctly. Is this really necessary? It takes away
the focus from the model and | don’t see the point of it.

History

#1 - 2017-03-03 02:01 AM - Giovanni Manghi

- Target version changed from Future Release - Nice to have to Future Release - Lower Priority

- Priority changed from Normal to Low

- Subject changed from Saving a processing model to Saving a processing model confirmation dialog

#2 - 2017-04-04 03:25 AM - Victor Olaya

- Status changed from Open to Closed

already changed. Now there is a message in the message bar, which doesnt take the focus and is less intrusive
